

.hotlistscrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 170px;
	height:525px;

	background-color:#FFFFFF;
	border:3px solid #DDDDDD; 

	color:#999999;

}

.hotlistscrollable .items {
	/* this cannot be too large */
	height:20000em;
	position:absolute;
	clear:both;
        margin: 0px;
}

a.hotupbtn {z-index: 500; background:url(/images/scroller/scroll-up.gif) no-repeat; width: 176px; height: 22px; display:block;  }
a.hotupbtn:hover {background:url(/images/scroller/scroll-up_ro.gif) no-repeat;}

a.hotdownbtn {z-index: 500; background:url(/images/scroller/scroll-down.gif) no-repeat; width: 176px; height: 22px; display:block; }
a.hotdownbtn:hover {background:url(/images/scroller/scroll-down_ro.gif) no-repeat;}


a.prev {z-index: 500; background:url(/images/scroller/scroll-up.gif) no-repeat; width: 176px; height: 22px; display:block;  }
a.prev:hover {background:url(/images/scroller/scroll-up_ro.gif) no-repeat;}

a.next {z-index: 500; background:url(/images/scroller/scroll-down.gif) no-repeat; width: 176px; height: 22px; display:block; }
a.next:hover {background:url(/images/scroller/scroll-down_ro.gif) no-repeat;}
